Request release LLVM linux binary that bootstrap with libc++ libc++abi, not dependes on libstdc++.

Currently the released LLVM binary for Ubuntu 14.04 ~ 18.04 are depends on GCC libstdc++,
but libc++ libc++abi are mature now, why not release a single version of LLVM that depends on
libc++/libc++abi and libc only. so we only need a single version for Ubuntu 14.04